## osso-thumbnail 0.3.1-1

=== debian/changelog ===
osso-thumbnail (0.3.1-1) unstable; urgency=low

  * Added exact version dependency from -dev to thumbnail0

 -- First release <Nokia>  Sat, 12 Mar 2005 17:59:12 +0200

osso-thumbnail (0.3.0-1) unstable; urgency=low

  * Add flags, mime type and error to thumbnailer interface
  
  * Bugfix if item is double canceled
  

osso-thumbnail (0.2.0-1) unstable; urgency=low

  * Change of thumber interface to use pixbuf options
  

osso-thumbnail (0.1.0-1) unstable; urgency=low

  * Factoring of common thumber code to library
  
  * Thumber registering tool

osso-thumbnail (0.0.4-1) unstable; urgency=low

  * Initial release of the Thumbnail library.
