=== debian/control ===
Source: osso-thumbnail
Section: libs
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-gnomevfs2-dev, libgtk2.0-dev, gtk-doc-tools, libosso-dev (>= 0.9.19)
Standards-Version: 3.6.0

Package: osso-thumbnail
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-thumbnail0 (= ${Source-Version})
Recommends: osso-thumbnailer-libid3 (>= 0.2.0)
Description: OSSO Thumbnail Image

Package: osso-thumbnail0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-thumbnail0 (<< 0.3.0), osso-thumbnail-libid3 (<< 0.3.0)
Description: OSSO Thumbnail library

Package: osso-thumbnail0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Thumbnail library (with debug info)

Package: osso-thumbnail-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-thumbnail0 (= ${Source-Version}), libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 0.9.19)
Description: OSSO Thumbnail library development files
