## osso-thumbnail 0.5-1fix

=== debian/changelog ===
osso-thumbnail (0.5-1fix) unstable; urgency=low

  * Fixed OOM handling in thumbnailer (N#32126).
  * Had to disable document building because of xsltproc segfault.
  * Added dummy files to fool automake.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Jun 2006 14:52:25 +0300

osso-thumbnail (0.5-1) unstable; urgency=low

  * Applied Marius' cropping patch (N#20849).
  * Fixed compilation warnings.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Feb 2006 12:42:49 +0200

osso-thumbnail (0.4-2) unstable; urgency=low

  * Re-run autoconf.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 07 Feb 2006 14:23:49 +0200

osso-thumbnail (0.4-1) unstable; urgency=low

  * Changed the maintainer and version numbering.
  * Small fixes to debian/copyright and dependencies.
  * Re-run automake-1.7.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 01 Feb 2006 11:45:12 +0200

osso-thumbnail (0.3.10-2dbus-0.60) unstable; urgency=low

  * Increased version number.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 05 Jan 2006 15:57:09 +0200
