## osso-thumbnail 0.7-1

=== debian/changelog ===
osso-thumbnail (0.7-1) unstable; urgency=low

  * Cleaned up some commented code and corrected comments.
  * Added some missing const keywords (N#22811).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 03 Jun 2006 13:47:09 +0300

osso-thumbnail (0.6-2) unstable; urgency=low

  * Added dummy INSTALL, NEWS, README and AUTHORS files.
  * Removed document building because of xsltproc segfault.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Jun 2006 15:06:17 +0300

osso-thumbnail (0.6-1) unstable; urgency=low

  * Removed *.la file dependencies because of building problems.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Jun 2006 14:08:17 +0300
